uuid: 09d85701-4fcf-407d-83f8-e72d4a4ea2f3
langcode: fr
status: true
dependencies:
  config:
    - filter.format.wysiwyg
    - node.type.actualite
    - node.type.operation
    - node.type.ressource
    - node.type.site
    - node.type.static
  module:
    - actions_permissions
    - administerusersbyrole
    - config_pages
    - content_lock
    - content_translation
    - field_permissions
    - file
    - filter
    - menu_admin_per_menu
    - node
    - notify
    - profile
    - system
    - toolbar
_core:
  default_config_hash: qjP-_ce85KMPC6bVZSJhrJVg9g3ctrzIduVBuGb1c9A
id: admin
label: Admin
weight: -7
is_admin: null
permissions:
  - 'access administration pages'
  - 'access files overview'
  - 'access notify'
  - 'access toolbar'
  - 'access user profiles'
  - 'administer footer menu items'
  - 'administer nodes'
  - 'administer users'
  - 'break content lock'
  - 'change own username'
  - 'create actualite content'
  - 'create collaborateur profile'
  - 'create content translations'
  - 'create field_site'
  - 'create ressource content'
  - 'create site content'
  - 'create users'
  - 'delete any actualite content'
  - 'delete any ressource content'
  - 'delete any site content'
  - 'delete own actualite content'
  - 'delete own ressource content'
  - 'delete own site content'
  - 'delete site revisions'
  - 'edit any actualite content'
  - 'edit any operation content'
  - 'edit any ressource content'
  - 'edit any site content'
  - 'edit any static content'
  - 'edit contact config page entity'
  - 'edit fiche_de_synthese_de_tous_les_si config page entity'
  - 'edit field_site'
  - 'edit mentions_legales config page entity'
  - 'edit own actualite content'
  - 'edit own ressource content'
  - 'edit own site content'
  - 'edit partenaires config page entity'
  - 'edit users by role'
  - 'execute entity:break_lock config_pages'
  - 'execute entity:break_lock node'
  - 'execute entity:save_action config_pages'
  - 'execute entity:save_action menu_link_content'
  - 'execute entity:save_action node'
  - 'execute entity:save_action taxonomy_term'
  - 'execute entity:save_action user'
  - 'execute node_assign_owner_action node'
  - 'execute node_promote_action node'
  - 'execute node_unpromote_action node'
  - 'execute user_add_role_action user'
  - 'execute user_block_user_action user'
  - 'execute user_remove_role_action user'
  - 'execute user_unblock_user_action user'
  - 'execute vbo_cancel_user_action user'
  - 'execute views_bulk_edit all'
  - 'revert actualite revisions'
  - 'revert ressource revisions'
  - 'revert site revisions'
  - 'revert static revisions'
  - 'update any collaborateur profile'
  - 'update content translations'
  - 'use text format wysiwyg'
  - 'view actualite revisions'
  - 'view any collaborateur profile'
  - 'view any profile'
  - 'view config_pages entity'
  - 'view field_site'
  - 'view ressource revisions'
  - 'view site revisions'
  - 'view static revisions'
  - 'view the administration theme'
  - 'view user email addresses'
